@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;500;600;700&display=swap');

body {
    padding: 0;
}

#container {
    padding: 0.5em 3em;
    font-family: 'Inter', sans-serif;
}

.header {
    position: relative;
    display: flex;
    justify-content: space-between;
} 

.logo img {
    width: 200px;
    padding-left: 1em;
}

.button_container {
    display: flex;
    padding-top: 3em;
}

.button2 {
    padding: 0 1em;
}

button {
    width: 60px;
    background-color: rgb(154, 0, 0);
    color: white;
    font-size: large;
    font-weight: 700;
    padding: 6px;
    border-radius: 2px;
    border: 1px solid black;    
}

.position {
    position:absolute;
    bottom: 3em;
    right: 1em;
}

.position a {
    text-decoration: none;
    color: black;
    font-size: larger;
}

.nav {
    font-size: larger;
    color: white;
    background-color: rgb(154, 0, 0);
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.nav div {
    width: 100%;
    text-align: center;
    border-right: 2px solid #fff;
}

.nav div:nth-of-type(5) {
    border-right: none;
}

.body {
    display: flex;
}

.body1 {
    width: 70%;
}

.body1_section1 {
    padding: 1em;
}

.body1_section1_title {
    font-size: x-large;
}

.body1_section1_title hr {
    border: 1.2px solid black;
    margin-top: 2px; 
}

.body1_section1_goods {
    display: flex;
}

.body1_section1_goods-content {
    padding-left: 1em;
}

.body1_section1_goods-content .title {
    font-size: larger;
    margin-bottom: 0.5em;
    font-weight: 500;
} 

.body1_section1_goods-content div {
    font-weight: 300;
}

.body1_section1_img {
    background-color: rgb(247, 247, 247);
    border: 1px solid rgb(242, 242, 242);
    width: calc(100% - 2px);
    height: 80px;
    padding: 5px 0;
    display: flex;
    justify-content: center;
    gap: 4em;
    margin-top: 1em;
}

.body1_section1_img img {
    height: 80px;
}

.body1_section2 {
    padding: 1em;
}

.body1_section2_title {
    font-size: x-large;
}

.body1_section2 hr {
    border: 1.2px solid black;
    background-color: black;
    margin-top: 2px;
}

.body1_section2_news-1 {
    margin-top: 1em;
    padding-bottom: 1em;
    border-bottom: 1px dashed black;
}

.body1_section2_news-1 a {
    text-decoration: none;
    color: #00e;
}

.body1_section2_news-2 {
    margin-top: 0.5em;
    padding-bottom: 1em;
    border-bottom: 1px dashed black;
}

.body1_section2_news-2 a {
    text-decoration: none;
    color: #00e;
}

.body1_section2_news-3 {
    margin-top: 0.5em;
    padding-bottom: 1em;
}

.body1_section2_news-3 a {
    text-decoration: none;
    color: #00e;
}

.body1_section2_banner {
    display: flex;
    justify-content: center; 
    height: 300px;
}

.body2 {
    width: 30%;
    padding-right: 1em;
}

.body2_section1 {
    padding: 1em 0;
}

.body2_section1_title {
    font-size: x-large;
}

.body2_section1_title hr {
    border: 1.2px solid black;
    background-color: black;
    margin-top: 2px;
}

ul a {
    text-decoration: none;
    color: #00e;
    margin: 3px 0;
}

.body2_section2 {
    padding: 1em 0;
}

.body2_section2_title {
    font-size: x-large;
}

.body2_section2_title hr {
    border: 1.2px solid black;
    background-color: black;
    margin-top: 2px;
}

.body2_section2 img {
    width: 100%;
}

hr {
    border: 1.2px solid black;
    background-color: black;
}

.footer {
    display: flex;
    justify-content: space-between;
    padding:  1em;
}

.footer_section1 {
    width: 50%;
}

.footer_section1_title {
    font-size: larger;
    font-weight: 500;
}

.footer_section1_content {
    font-size: large;
    font-weight: 300;
}

.footer_section2 a {
    text-decoration: none;
    color: black;
    font-size: large;
}